## rust-jql-parser 8.0.9

=== debian/changelog ===
rust-jql-parser (8.0.9-1) unstable; urgency=medium

  * Package jql-parser 8.0.9 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Sun, 18 Jan 2026 14:25:24 +0100
