=== debian/control ===
Source: rust-jql-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>,
 librust-winnow-0.7+default-dev (>= 0.7.13-~~) <!nocheck>,
 librust-winnow-0.7+simd-dev (>= 0.7.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jql-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jql-parser
Homepage: https://github.com/yamafaktory/jql
X-Cargo-Crate: jql-parser

Package: librust-jql-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-2+default-dev (>= 2.0.17-~~),
 librust-winnow-0.7+default-dev (>= 0.7.13-~~),
 librust-winnow-0.7+simd-dev (>= 0.7.13-~~)
Provides:
 librust-jql-parser+default-dev (= ${binary:Version}),
 librust-jql-parser-8-dev (= ${binary:Version}),
 librust-jql-parser-8+default-dev (= ${binary:Version}),
 librust-jql-parser-8.0-dev (= ${binary:Version}),
 librust-jql-parser-8.0+default-dev (= ${binary:Version}),
 librust-jql-parser-8.0.9-dev (= ${binary:Version}),
 librust-jql-parser-8.0.9+default-dev (= ${binary:Version})
Description: Parser for jql - the JSON Query Language tool - Rust source code
 Source code for Debianized Rust crate "jql-parser"
