=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jql-parser 8.0.9 --all-targets --all-features
Features: test-name=rust-jql-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jql-parser 8.0.9 --all-targets
Features: test-name=librust-jql-parser-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jql-parser 8.0.9 --all-targets --no-default-features
Features: test-name=librust-jql-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
